cocoon-docs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From stev...@outerthought.org
Subject [WIKI-UPDATE] LenyaFAQ CocoonUserGroupHelsinki Mon Mar 1 10:00:03 2004
Date Mon, 01 Mar 2004 09:00:03 GMT
Page: http://wiki.cocoondev.org/Wiki.jsp?page=LenyaFAQ , version: 28 on Sun Mar  1 08:35:05
2004 by RolfKulemann

+ 
+ !!Installation
+ __Lenya CMS ui tabs are not displayed, whats wrong?__\\
+ Lenya heavily depends on the usage of xalan-2.5.0, which ships with Lenya. The problem is,
that during installation a xalan version 2.5.2 is copied to build/lenya/webapp/WEB-INF/lib.
Removing xalan-2.5.2 will solve the problem.
+ 
- 
- !!Installation
- __Lenya CMS ui tabs are not displayed, whats wrong?__\\
- Lenya heavily depends on the usage of xalan-2.5.0, which ships with Lenya. The problem is,
that during installation a xalan version 2.5.2 is copied to build/lenya/webapp/WEB-INF/lib.
Removing xalan-2.5.2 will solve the problem.


Page: http://wiki.cocoondev.org/Wiki.jsp?page=CocoonUserGroupHelsinki , version: 2 on Sun
Mar  1 09:11:42 2004 by 195.250.185.34

+ [Andrei Lunjov|mailto:andrei@alpitek.com]



Mime
View raw message